#Thu May 02 14:00:56 CEST 2024
artifact.attached.root.cocoa.macosx.x86=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.cocoa.macosx.x86-12.0.0.202405021158-root.zip
artifact.attached.root.gtk.linux.x86_64=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.gtk.linux.x86_64-12.0.0.202405021158-root.zip
artifact.attached.root.cocoa.macosx.x86_64=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.cocoa.macosx.x86_64-12.0.0.202405021158-root.zip
artifact.attached.root.gtk.solaris.x86=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.gtk.solaris.x86-12.0.0.202405021158-root.zip
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature-12.0.0-SNAPSHOT.jar
artifact.attached.root.win32.win32.x86=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.win32.win32.x86-12.0.0.202405021158-root.zip
artifact.attached.root.win32.win32.x86_64=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.win32.win32.x86_64-12.0.0.202405021158-root.zip
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/p2artifacts.xml
artifact.attached.root.gtk.linux.x86=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root.gtk.linux.x86-12.0.0.202405021158-root.zip
artifact.attached.root=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/org.adempiere.server.feature_root-12.0.0.202405021158-root.zip
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.server-feature/target/p2content.xml
